Error Jailbreak 1.1.2

Discussion in 'iFans en Español' started by lith0s, Jan 28, 2008.

  1. lith0s

    lith0s New Member

    Joined:
    Oct 29, 2007
    Messages:
    70
    Likes Received:
    0
    Buenas

    Resulta que he intentado hacer el jailbreak desde 1.1.1 a 1.1.2 mediante los sig pasos (resumiendo)

    Hago un downgrade para el soft 1.1.1
    Entro en jailbreakme.com mediante safari
    instalo el OktoPrep en el instaler que se encuentra en (Tweaks 1.1.1)
    Actualizo el soft 1.1.2 por itunes (con el truco de "shift + restaurar)
    Ejecuto la aplicacion 1.1.2_Jailbreak (el archivo windows.bat)
    Pero me salta un error que dice: This utility can only be used if you have already run OktoPrer before updating...

    Que hago mal?
  2. mvgkds

    mvgkds New Member

    Joined:
    Nov 30, 2007
    Messages:
    134
    Likes Received:
    3
    Device:
    iPod touch


    Hola q' tal, ese error te sale x q' tienes q' ponerle Shift+Actualizar no Restaurar, ya q' no es lo mismo, si le das restaurar te borra el oktoprep es x eso q' no puedes hacer el Jailbreak del 1.1.2

    Aslo mimso otra vez pero ahora dale en Actualizar

    Salu2
  3. lith0s

    lith0s New Member

    Joined:
    Oct 29, 2007
    Messages:
    70
    Likes Received:
    0
    Mil Gracias, era eso

    Please Register or Log in to view images

  4. Merol

    Merol New Member

    Joined:
    Nov 24, 2007
    Messages:
    6
    Likes Received:
    0
    Gracias mvgkds, me has iluminado.

    Yo a cada rato ponía shift-restaurar y entonces no me dejaba, ahora intentaré con shift-actualizar y a ver si eso me ayuda....
  5. rcrespo

    rcrespo New Member

    Joined:
    Feb 11, 2008
    Messages:
    1
    Likes Received:
    0
    A ver si me podeis resolver mi problema.
    Yo bajo a la versión 1.1.1.
    Entro en jailbreakme.com mediante safari
    intento instalar OktoPrep en el instaler pero no lo encuentro.
    Por que puede ser.
    He de actualizar algo
  6. mvgkds

    mvgkds New Member

    Joined:
    Nov 30, 2007
    Messages:
    134
    Likes Received:
    3
    Device:
    iPod touch

    Hola q tal prueba agregando este source: HTTP://blazecompany.googlepages.com/blaze.xml

    Espera a q actualize, ahora ves a Install y en la sección "NEW SOURCE!!!" instalas lo q venga ahí y esperas otra ves a q se actualice, y después en "Blaze Softwares" instalas el Blaze Ultimate y vuelves a esperar a q se actualicen los sourcers y ahora si ahí debe de aparecer el OktoPrep buscalo en All Packgages

    En todo caso de q ni aún así aparesca x q no pruebas actualizando al 1.1.2 sin instalar el Oktoprep según tengo entendido la ulti a version del installer ya lo trae incluido( cuando jailbrekeas, la 1.1.1) pruebalo y me dices q tal te fue

    Cualquier duda pregunta
    Salu2
  7. javiersoria

    javiersoria New Member

    Joined:
    Feb 15, 2008
    Messages:
    3
    Likes Received:
    0
    Pues yo le doy shift actualizar y nada de nada.... no me deja usar el jailbreak 1.1.2
    Esto es lo que hago
    Estoy en 1.1.1
    Entro en jailbreak
    Bajo installer
    [PIRACY] el oktoprep
    voy a itunes y doy shifft+actualizar
    selecciono 1.1.2
    instalo y luego no me deja acer jailbreak.Me sale ese mismo error

Share This Page